
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Afspil fra begyndelsen"; ObjectID = "99"; */
"99.title" = "Afspil fra begyndelsen";

/* Class = "NSMenuItem"; title = "Afspil fra indsætningspunkt"; ObjectID = "100"; */
"100.title" = "Afspil fra indsætningspunkt";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Afspil hele lyden"; ObjectID = "104"; */
"104.title" = "Afspil hele lyden";

/* Class = "NSMenuItem"; title = "Afspil det valgte"; ObjectID = "106"; */
"106.title" = "Afspil det valgte";

/* Class = "NSTextFieldCell"; title = "Hvis udvalg er tomt:"; ObjectID = "266"; */
"266.title" = "Hvis udvalg er tomt:";

/* Class = "NSTextFieldCell"; title = "Hvis udvalg ikke er tomt:"; ObjectID = "267"; */
"267.title" = "Hvis udvalg ikke er tomt:";

/* Class = "NSButtonCell"; title = "Visning følger afspilning"; ObjectID = "270"; */
"270.title" = "Visning følger afspilning";

/* Class = "NSButtonCell"; title = "Mellemrumstast spoler lyd tilbage"; ObjectID = "271"; */
"271.title" = "Mellemrumstast spoler lyd tilbage";

/* Class = "NSButtonCell"; title = "Udvid udvalg ved at klikke på grænse"; ObjectID = "272"; */
"272.title" = "Udvid udvalg ved at klikke på grænse";

/* Class = "NSButtonCell"; title = "Opret nyt lyddokument ved start"; ObjectID = "273"; */
"273.title" = "Opret nyt lyddokument ved start";

/* Class = "NSButtonCell"; title = "Kontinuerlig rulning"; ObjectID = "274"; */
"274.title" = "Kontinuerlig rulning";

/* Class = "NSButtonCell"; title = "Begynd optagelse med det samme"; ObjectID = "275"; */
"275.title" = "Begynd optagelse med det samme";

/* Class = "NSTextFieldCell"; title = "Generel adfærd"; ObjectID = "276"; */
"276.title" = "Generel adfærd";

/* Class = "NSTextFieldCell"; title = "Afspilningsadfærd"; ObjectID = "277"; */
"277.title" = "Afspilningsadfærd";

/* Class = "NSButtonCell"; title = "Advar inden tab af dokumentegenskaber"; ObjectID = "278"; */
"278.title" = "Advar inden tab af dokumentegenskaber";

/* Class = "NSTextFieldCell"; title = "Længde på redigeringseksempel:"; ObjectID = "279"; */
"279.title" = "Længde på redigeringseksempel:";

/* Class = "NSTextFieldCell"; title = "sekunder"; ObjectID = "281"; */
"281.title" = "sekunder";

/* Class = "NSButtonCell"; title = "Brug Growl-beskeder"; ObjectID = "282"; */
"282.title" = "Brug beskeder";

/* Class = "NSButtonCell"; title = "Kun beskeder når programmet er i baggrunden"; ObjectID = "283"; */
"283.title" = "Kun beskeder når programmet er i baggrunden";

/* Class = "NSTextFieldCell"; title = "Redigering"; ObjectID = "292"; */
"292.title" = "Redigering";

/* Class = "NSTextFieldCell"; title = "ms krydsoverblændinger"; ObjectID = "307"; */
"307.title" = "ms krydsoverblændinger";

/* Class = "NSButtonCell"; title = "Intelligent redigering:"; ObjectID = "322"; */
"322.title" = "Intelligent redigering:";
